#!/bin/sh
set -e

. optvars
APPNAME=`basename $1 | sed 's/_.*//'`
for PYVER in $KUMATUXPYTHONVERSIONS
do
    if [ -d $1/lib/python$PYVER/site-packages -a ! $APPNAME = python ]
    then
        for FILE in `ls $1/lib/python$PYVER/site-packages/`
	do
	    $KUMATUXCHECK/delete.sh /usr/lib/python$PYVER/site-packages/$FILE $1/lib/python$PYVER/site-packages/$FILE
	done
    fi
done
